stage:
    scheme : sftp
    host: ""
    port: 
    user: "***"
    privateKey: ~/.ssh/id_rsa
    exclude : ["dploy.yaml", ".gitignore", "public/.htaccess", "public/**/*.md", "public/**/.gitignore", "public/vagrant-readme.php"]    # fichiers exclus
    check : true
    include:
        "public/css/*.css" : "css/"
    path:
        local: ""                             
        remote: ""  